<?php

namespace App\Http\Controllers\Manager;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ManagerProjectPlanningController extends Controller
{
    public function projectPlanning()
    {
        return view('manager.projectplanning.projectplanning');
    }}
